<?php  defined('BASEPATH') OR exit('No direct script access allowed');  
  class Model_user extends CI_Model  
  {  
   public function insertuser($data)  
   {  
    return $this->db->insert('t_user', $data);  
   }  
  
  
}